/* Partners Logo */
.partners-main-box{
	background:#ffffff;
	box-shadow:0 0px 29px 0 rgba(0,0,0,0.06);
	max-width: 1130px;
	padding: 19px 0px;
	margin: auto;
	margin-top: 60px;
	margin-bottom: 40px;
}

.partners-box {
	position: relative;
}

.partners-box.slick-slider{
	margin-bottom: 0px;
}

.partners-item{
	text-align: center;
}

.partners-box:before{
	content: '';
	height: 100%;
	width: 100px;
	display: inline-block;
	position: absolute;
	z-index: 1;

	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.partners-box:after {
	content: '';
	height: 100%;
	width: 100px;
	display: inline-block;
	position: absolute;
	z-index: 1;
	right: 0;
	top: 0;

	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.partners-box img {
    display: inline-block;
    line-height: normal;
    vertical-align: middle;
}

.partners-box .slick-prev:before,
.partners-box .slick-next:before{
    font-size:34px;
    color:#d8e0e2
}